.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-492277bd-8873-63e8-ae84-fd03703ce80f {
text-align: center !important;
}
.lfr-layout-structure-item-2b865df7-35d4-c3bd-97ab-7669c38c0838 {
display: none !important;
}
.lfr-layout-structure-item-9bec6e42-817a-eaf0-4bf5-26ee713570df {
text-align: center !important;
}
.lfr-layout-structure-item-d93a838d-5cde-3a8e-e2c7-73c910ad85f5 {
text-align: center !important;
}
